Description: This patch adds a description of some of the items in the
 status bar of the package. E.g. exit=0 does not mean, that bosh can be
 exited with exit=0, instead it means that 0 was the last return value
 given by the command run in bosh.
Bug-Debian: https://bugs.debian.org/531216
Forwarded: yes
Author: Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
--- a/bosh.1
+++ b/bosh.1
@@ -378,6 +378,11 @@
 .B |
 same as ^P
 
+.SH STATUS BAR
+The status bar contains some further information about the current configuration. It shows
+with exit=num the last exit value of a command run in bosh. Furthermore a R indicates that
+bosh is running with refresh option activated. In the status bar there will be a countdown
+shown if the autorefresh option is set.
 
 .SH AUTHOR
 Alex Sisson (alexsisson@gmail.com)
